openSUSE Security Announce April 2016

security-announce@lists.opensuse.org
  • 1 participants
  • 61 discussions

[security-announce] SUSE-SU-2016:0990-1: important: Security update for flash-player
by opensuse-security@opensuse.org
5 years, 5 months

[security-announce] openSUSE-SU-2016:0987-1: important: Security update for flash-player
by opensuse-security@opensuse.org
5 years, 5 months

[security-announce] openSUSE-SU-2016:0983-1: important: Security update for java-1_8_0-openjdk
by opensuse-security@opensuse.org
5 years, 5 months

[security-announce] openSUSE-SU-2016:0971-1: important: Security update for java-1_7_0-openjdk
by opensuse-security@opensuse.org
5 years, 5 months

[security-announce] SUSE-SU-2016:0967-1: important: Security update for rubygem-actionpack-3_2
by opensuse-security@opensuse.org
5 years, 5 months

[security-announce] SUSE-SU-2016:0959-1: important: Security update for java-1_7_0-openjdk
by opensuse-security@opensuse.org
5 years, 5 months

[security-announce] SUSE-SU-2016:0957-1: important: Security update for java-1_8_0-openjdk
by opensuse-security@opensuse.org
5 years, 5 months

[security-announce] SUSE-SU-2016:0956-1: important: Security update for java-1_7_0-openjdk
by opensuse-security@opensuse.org
5 years, 5 months

[security-announce] SUSE-SU-2016:0955-1: important: Security update for xen
by opensuse-security@opensuse.org
5 years, 5 months

[security-announce] openSUSE-SU-2016:0930-1: important: Security update for Chromium
by opensuse-security@opensuse.org
5 years, 5 months
Results per page: